﻿@charset "utf-8";*{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
fieldset{border: 0;}
address, caption, cite, code, dfn, th, var{font-style: normal;font-weight: normal;}
ul, ol, li, dl, dt, dd{list-style: none;}
caption, th{text-align: left;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
q:before, q:after{content: '';}
abbr, acronym{border: 0;font-variant: normal;}
sup{vertical-align: text-top;}
sub{vertical-align: text-bottom;}
input, textarea, select{font-family: inherit;font-size: inherit;font-weight: inherit;}
legend{color: #000;}
a img, iframe{border: none;}
fieldset, form, label, legend{border: 0;}
img{border: 0;text-decoration: none;vertical-align: baseline;}
ol, ul{list-style: none;}
blockquote{quotes: none;}
cite{quotes: none;}
table{border-collapse: collapse;border-spacing: 0;}
address{font-style: normal;}
strong{font-weight: bolder;}
input, textarea, select, option{font-family: Arial, Helvetica, sans-serif;}
*:first-child+html *{letter-spacing: 0;}
img{-ms-interpolation-mode: bicubic;}
body,fieldset legend{-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
button, input, select, textarea{font-family: inherit;font-size: inherit;line-height: inherit;}
@font-face{font-family: 'FontAwesome';src: url('../themes/yamaha/fonts/fontawesome-webfont.eot?v=4.7.0');src: url('../themes/yamaha/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../themes/yamaha/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../themes/yamaha/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../themes/yamaha/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../themes/yamaha/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;}
html{background-color:#fff;font-family:Helvetica, Arial, sans-serif;}
html[lang="ja-JP"] body, html[lang="ja-JP"] input, html[lang="ja-JP"] textarea, html[lang="ja-JP"] select{font-size: 15px;line-height: 1.5;font-family: "Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic ProN",Meiryo,メイリオ,"Droid Sans",sans-serif;}
body,fieldset legend{color:#222;}
a:link{color: #445166;text-decoration: none;}
a:visited, a:focus, a:hover{color: #5a6c88;text-decoration: underline}
a:focus{outline: thin dotted;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}
body{color:#222;text-align:left;}
p{line-height:1.4em;margin-bottom:1em;}
hr{margin:10px 0px;}
table{font-size: 1em;}
caption{color:#404040;font-size:1em;font-weight:bold;line-height:1.3em;}
blockquote{margin:10px 30px;}
input[type="text"], input[type="password"]{height:18px;}
input, textarea, select{border:solid 1px #B1B1B1;font-family:Helvetica, Arial, sans-serif;padding:2px;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus{border-color:#AAA;background-color:#F8F8F8;}
input{-ms-touch-action: manipulat;touch-action: manipulation;}
h2, h3, h4, h5, h6{font-weight:bold;}
h1{font-size:2.083em;line-height:1.8em;}
h2{font-size:1.3em;line-height:1.4em;font-weight: bold;}
#rn_SideBar .untBody{margin-top:5px;}
#rn_SideBar .untBody table{width:100%;}
#rn_SideBar .untHead h2{font-size:16px;line-height:1.2;text-align:center;margin:0;padding:10px 10px 8px;background-color:#f5f5f5;border:1px solid #ddd;}
#rn_SideBar .untBody a{padding:5px 4px 4px;line-height:1.1;display:block;}
#rn_SideBar .untBody a:hover{color:#5a6c88;text-decoration:underline;}
#rn_SideBar .ygtvfocus .ygtvlabel, #rn_SideBar .ygtvfocus .ygtvlabel:link, #rn_SideBar .ygtvfocus .ygtvlabel:visited, #rn_SideBar .ygtvfocus .ygtvlabel:hover, #rn_SideBar .ygtvfocus{color:#222;background-color: #fff;}
#rn_SideBar a.catfocus, #rn_SideBar a.catfocus:hover{font-weight:bold;color:#fff;background-color: #48217a;}
#rn_SideBar .ygtvlabel, #rn_SideBar .ygtvlabel:link, #rn_SideBar .ygtvlabel:visited,#rn_SideBar .ygtvlabel:hover{margin-left:2px;font-size: 14px;}
#rn_SideBar .ygtvitem{border:none;}
#rn_SideBar .rn_ProductCategorySearchFilter .ygtvspacer{height:1px;padding:0;margin: 0;}
#rn_SideBar .untBody td{line-height:1.1;min-width:24px;padding:0;box-sizing:border-box;vertical-align: top;}
#rn_SideBar .untBody .ygtvtn, #rn_SideBar .untBody .ygtvtm,#rn_SideBar .untBody .ygtvtmh,#rn_SideBar .untBody .ygtvtmhh, #rn_SideBar .untBody .ygtvtp,#rn_SideBar .untBody .ygtvtph,#rn_SideBar .untBody .ygtvtphh, #rn_SideBar .untBody .ygtvln, #rn_SideBar .untBody .ygtvlm,#rn_SideBar .untBody .ygtvlmh,#rn_SideBar .untBody .ygtvlmhh, #rn_SideBar .untBody .ygtvlp,#rn_SideBar .untBody .ygtvlph,#rn_SideBar .untBody .ygtvlphh{font-size:20px;padding:1px;height:23px;vertical-align:top;}
#rn_SideBar .untBody .ygtvdepthcell{background:url(../themes/yamaha/images/linesprite.png) 0 0 repeat-y;}
#rn_SideBar .ygtvtn, #rn_SideBar .ygtvtm,#rn_SideBar .ygtvtmh,#rn_SideBar .ygtvtmhh, #rn_SideBar .ygtvtp,#rn_SideBar .ygtvtph,#rn_SideBar .ygtvtphh, #rn_SideBar .ygtvlm{background: url(../themes/yamaha/images/linesprite.png) -500px -12px no-repeat;}
#rn_SideBar .ygtvlp,#rn_SideBar .ygtvlph,#rn_SideBar .ygtvlphh, #rn_SideBar .ygtvln, #rn_SideBar .ygtvlm,#rn_SideBar .ygtvlmh,#rn_SideBar .ygtvlmhh{background: url(../themes/yamaha/images/linesprite.png) -1022px -32px no-repeat;}
#rn_SideBar .ygtvlm:before,#rn_SideBar .ygtvlmh:before,#rn_SideBar .ygtvlmhh:before, #rn_SideBar .ygtvtm:before,#rn_SideBar .ygtvtmh:before,#rn_SideBar .ygtvtmhh:before, #rn_SideBar .ygtvtp:before,#rn_SideBar .ygtvtph:before,#rn_SideBar .ygtvtphh:before, #rn_SideBar .ygtvlp:before,#rn_SideBar .ygtvtn:before, #rn_SideBar .ygtvlph:before,#rn_SideBar .ygtvlphh:before, #rn_SideBar .ygtvln:before{margin-top:2px;margin-bottom: 2px;display: inline-block;font-size:21px;line-height: 1:0;height:23px;font-family:FontAwesome;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;background:#fff;}
#rn_SideBar .ygtvtm:before, #rn_SideBar .ygtvlm:before{content:"\f147";}
#rn_SideBar .ygtvtmh:before, #rn_SideBar .ygtvtmhh:before, #rn_SideBar .ygtvlmh:before{content:"\f146";}
#rn_SideBar .ygtvtp:before, #rn_SideBar .ygtvlp:before{content:"\f196";}
#rn_SideBar .ygtvtph:before,#rn_SideBar .ygtvtphh:before, #rn_SideBar .ygtvlph:before,#rn_SideBar .ygtvlphh:before{content:"\f0fe";}
#rn_SideBar .ygtvloading{width:20px;height:22px;background: url(http://yui.yahooapis.com/2.7.0/build/treeview/assets/treeview-loading.gif) 0 0 no-repeat;}
.rn_HelpResources{margin:0 4px 10px 4px;}
.rn_HelpResources .rn_Questions, .rn_HelpResources .rn_Community, .rn_HelpResources .rn_Contact, .rn_HelpResources .rn_Chat, .rn_HelpResources .rn_Feedback{margin-top:10px;}
.rn_HelpResources a{background:url(../themes/yamaha/images/layout/contactDiscs.png) no-repeat;color:#464646;display:block;font-size:1.25em;font-weight:bold;margin:4px;min-height:22px;height:auto !important;height:22px;padding:10px 0 0 40px;text-decoration:none;}
.rn_HelpResources a:hover{text-decoration:underline;}
.rn_HelpResources span{display:block;margin:0 0 0 44px;}
.rn_HelpResources .rn_Questions a{background-position: 0px -4px;}
.rn_HelpResources .rn_Contact a{background-position: 0px -48px;}
.rn_HelpResources .rn_Chat a{background-position: 0px -96px;}
.rn_HelpResources .rn_Feedback a{background-position: 0px -140px;}
.rn_HelpResources .rn_Community a{background-position: 0px -184px;}
#rn_Container{background:#FFF;height:100%;margin:0px auto;overflow:visible;text-align:left;width:100%;position:relative;}
#rn_Header{overflow:visible;padding:0;margin:0;display: table;width:100%;}
#rn_Logo{float: left;height: 70px;position: relative;width: 100%;}
#rn_Logo a{bottom: 0;color: #FFF;cursor: pointer;font-size: 24px;font-weight: normal;left: 0;line-height: 1em;text-decoration: none;}
#rn_Logo span.rn_LogoTitle{margin:15px;font-size:25px;font-weight:normal;}
#rn_Logo a span.rn_LogoTitleMinor{color:#DEDEDE;}
#rn_Logo a img{display:block;}
#rn_LoginStatus{font-size:0.917em;text-align:right;}
#rn_LoginStatus a{font-weight:bold;text-decoration:none;}
#rn_Navigation{background:transparent none repeat scroll center top;height:31px;_height:28px;margin-left:1px;padding:3px 10px 0 0;}
#rn_NavigationBar{float: left;height: 14px;}
#rn_NavigationBar ul li{float: left;}
#rn_SearchControls{*background:#EFEFF4;}
#rn_SearchControls input{_margin:1.3em 0 0 1.3em;_padding:.4em 1em;}
#rn_PageTitle{overflow:hidden;}
#rn_PageTitle.rn_Home, #rn_PageTitle.rn_QuestionList, #rn_PageTitle.rn_AnswerList{border-bottom:0;overflow:visible;}
#rn_PageTitle.rn_Home{margin-bottom:10px;}
#rn_PageTitle h1, #rn_PageTitle h2, #rn_PageTitle h3, #rn_PageTitle h4, #rn_PageTitle h5, #rn_PageTitle h6{clear:left;word-wrap:break-word;}
#rn_PageTitle p{clear:both;}
#rn_PageContent{clear:both;overflow:visible;}
#rn_PageContent form h2, .rn_HeadingBar{background:#F9F9F9;border:1px solid #CCC;clear:both;color:#414142;letter-spacing:-0.03em;padding:4px;margin:20px 0 10px;}
form legend{font-size:0em;visibility:hidden;}
form fieldset{padding-left:8px;}
form button{margin-top:20px;}
form .rn_Column{margin-bottom:10px;}
.rn_HintBox{background-color:#F2F2F2;border:1px solid #DBDBDB;color:#222;opacity:.7;padding:4px 16px 2px;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;}
.rn_Required, .rn_ErrorLabel{color:#C10000;}
.rn_ErrorField{background-color:#FEFDA0 !important;}
.rn_MessageBox{background-color:#FFFFE0;border:1px solid #808080;color:#990000;margin:10px 0;padding:6px;}
.rn_ErrorMessage{background:#FFFFE0 url(../themes/yamaha/images/layout/important.png) no-repeat;padding:8px 6px 8px 40px !important;}
.rn_ErrorMessage a{color:#990000;}
.rn_InfoMessage{background:#FFFFE0 url(../themes/yamaha/images/layout/info.png) no-repeat;padding:6px 6px 4px 40px !important;}
.rn_Dialog{overflow:visible;background-color:#dedede;}
.rn_Dialog ol, .rn_Dialog ul{padding:0.4em 0 0 1.8em;}
.rn_Dialog ol li{list-style:decimal outside none;}
.rn_Dialog ul li{list-style:disc outside none;}
.yui3-skin-sam .rn_Dialog.yui3-panel-content .yui3-widget-hd .yui3-button-close{width: 16px;}
.rn_MessageDialogIcon.rn_HelpContent, .rn_MessageDialogIcon.rn_WarningContent, .rn_MessageDialogIcon.rn_TipContent, .rn_MessageDialogIcon.rn_AlertContent, .rn_MessageDialogIcon.rn_AlarmContent, .rn_MessageDialogIcon.rn_BlockContent{background-image: url(../themes/yamaha/images/icons/messageDialog.png);background-repeat: no-repeat;display: inline-block;height: 17px;margin-right: 10px;vertical-align: sub;width: 20px;}
.rn_MessageDialogIcon.rn_HelpContent{background-position:0 -50px;}
.rn_MessageDialogIcon.rn_WarningContent{background-position:0 3px;}
.rn_MessageDialogIcon.rn_TipContent{background-position:0 -31px;height: 17px;}
.rn_MessageDialogIcon.rn_AlertContent{background-position:0 -14px;}
.rn_MessageDialogIcon.rn_AlarmContent{background-position:0 -86px;}
.rn_MessageDialogIcon.rn_BlockContent{background-position:0 -68px;height: 17px;}
.rn_Module{clear:both;margin-bottom: 12px;overflow:hidden;padding-bottom:8px;}
.rn_Module h3, .rn_Module h2{font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;font-weight:normal;margin-bottom:8px;padding:4px;}
.rn_FloatRight{float:right;}
.rn_FloatLeft{float:left;}
.rn_Padding{padding:8px 10px 2px 10px;}
.rn_ClearBoth{clear:both;}
.rn_Highlight{font-style:normal;font-weight:bold;text-decoration:inherit;}
.rn_ColumnContainer{width:100%;}
.rn_Column{width:48%;}
.rn_LeftColumn{float: left;padding:0 4px 0 0;}
.rn_RightColumn{float:right;padding: 0 0 0 4px;}
.rn_LargeText{font-size:1.333em;font-weight:bold;line-height:1.4em;}
#rn_Summary{line-height:1em;letter-spacing:-.01em;}
#rn_AnswerInfo{color:#888;margin:6px 0 20px;}
#rn_AnswerInfo div{display:inline;}
#rn_AnswerText{clear:both;line-height:1.4em;padding:5px 0 30px;}
#rn_FileAttach{padding-bottom:1em;}
.rn_QuestionDetail ol, .rn_QuestionDetail ul, .rn_AnswerDetail ol, .rn_AnswerDetail ul{padding-left:2em;clear: both;}
.rn_QuestionDetail > ol, .rn_QuestionDetail > ul, .rn_AnswerDetail > ol, .rn_AnswerDetail > ul{margin-bottom:1em;}
.rn_QuestionDetail li, .rn_AnswerDetail li{line-height:1.4em;margin:4px;}
.rn_QuestionDetail ul li, .rn_AnswerDetail ul li{list-style: disc;}
.rn_QuestionDetail li ul li, .rn_AnswerDetail li ul li{list-style: circle;}
.rn_QuestionDetail li li ul li, .rn_AnswerDetail li li ul li{list-style: square;}
.rn_QuestionDetail ol li, .rn_QuestionDetail li ol li, .rn_QuestionDetail li li ol li, .rn_AnswerDetail ol li, .rn_AnswerDetail li ol li, .rn_AnswerDetail li li ol li{list-style: decimal;}
#rn_UpdateQuestion textarea{width:98%;}
#rn_QuestionThread{margin:4px;}
#rn_AdditionalInfo, #rn_DetailTools{background:#EEE url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAAAAAA6fptVAAAACklEQVQIHWP4DwABAQEANl9ngAAAAABJRU5ErkJggg==) repeat-x scroll 0 0;*background:#EEE;border:1px solid #BBB;}
#rn_AdditionalInfo{margin:1em;overflow:hidden;padding:12px;width:560px;}
#rn_DetailTools{line-height:1em;margin-top:2em;margin-right:0em;padding:8px 0;text-align: right;}
#rn_MainColumn_ask{width:100%;}
#rn_PageContent.rn_Home{overflow: hidden;}
#rn_PageContent.rn_Home .rn_Module ul{margin:12px;overflow:hidden;}
#rn_PageContent.rn_Home .rn_Module ul li{float:left;margin:0px;padding:4px;width:48%;}
#rn_PageContent.rn_Home .rn_Module ul li img{display:none;}
#rn_PageContent.rn_Home .rn_Module ul li a{float:left;font-size:.8em;margin:4px;}
#rn_PageContent.rn_Home .rn_AnswersLink{display:inline-block;font-size:120%;font-weight:bold;margin:10px 0 10px 16px;}
.rn_Overview{padding:12px 10px 2px;}
.rn_Overview h2{background-color:#F9F9F9;border:1px solid #DDD;margin-top:10px;}
.rn_Overview h2 a, .rn_Overview h2 strong{background:url(../themes/yamaha/images/layout/accountOverview.png) no-repeat;color:#505050;display:block;height:26px;margin:4px;outline:none;padding:8px 0 0 40px;text-decoration:none;}
.rn_Overview a:focus, .rn_Overview a:hover{text-decoration:underline;}
.rn_Overview a.rn_Questions{background-position: 0px 2px;}
.rn_Overview a.rn_Profile{background-position: 2px -38px;}
.rn_Overview a.rn_Notifs{background-position: 0px -74px;}
.rn_Overview strong.rn_Contracts{background-position: 0px -114px;}
.rn_Overview div.rn_Questions, .rn_Overview div.rn_Notifs, .rn_Overview div.rn_Profile, .rn_Overview div.rn_Contracts{margin:10px 0px 40px 40px;}
.rn_QuestionList caption{font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_Account.rn_LoginForm h2{color:#404040;font-size:1em;line-height:1.3em;}
.rn_Account.rn_LoginForm .rn_Column.rn_RightColumn{width:47%;position: relative;left:20px;}
.rn_Account.rn_LoginForm .rn_Column.rn_LeftColumn{border-right:1px solid #CCC;min-height: 350px;*position:relative;}
.rn_Account.rn_LoginForm .rn_MiddleBuffer{background:#FFF;bottom:-80px;left:-9px;padding:4px 0;position:relative;}
.rn_Account.rn_LoginForm .rn_ThirdPartyLogin{*position: relative;}
.rn_CreateAccount .rn_ThirdPartyLogin{width:550px;min-height:115px;padding-left: 5px;}
#rn_SkipNav a{left:0px;height:1px;overflow:hidden;position:absolute;top:-500px;width:1px;}
#rn_SkipNav a:active, #rn_SkipNav a:focus{background-color:#FFF;height:auto;left:auto;top:auto;width:auto;}
@media print{body{font-size:1em;}
#rn_DetailTools, #rn_Header, #rn_Navigation, #rn_SideBar, #rn_Footer{display:none;}
#rn_Footer, #rn_Body, #rn_PageContent, #rn_PageTitle, #rn_AdditionalInfo{overflow:visible;}
#rn_Body{border: 0;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}
}
#rn_ChatContainer{height:100%;margin:0px auto;overflow:hidden;text-align:left;}
#rn_ChatDialogContainer{background-color:#EBEFF5;border:1px solid #555;overflow-x:hidden;overflow-y:auto;position:relative;height:450px;}
#rn_ChatDialogHeaderContainer{height:30px;overflow:visible;padding:4px;vertical-align:middle;}
#rn_ChatDialogTitle{margin-top: 8px;}
#rn_ChatDialogHeaderButtonContainer button{background: none;border-color: transparent;color: #555;margin-right: .25em;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;padding: 2px;}
#rn_ChatDialogHeaderButtonContainer button:hover, #rn_ChatDialogHeaderButtonContainer button:focus{background-color: #F8F8F8;border-color: #CCC #555 #555 #CCC;color: #000;}
#rn_InChatButtonContainer{overflow: visible;}
#rn_PreChatButtonContainer{overflow: visible;}
#rn_ChatQueueSearchContainer{bottom: 0px;position: absolute;width: 100%;}
#rn_ChatQueueSearchContainer div.rn_ScreenReaderOnly{display: none;}
#rn_ChatFooter{padding: 10px;}
#rn_ChatLogo{height:100px;position: absolute;right: 10px;top: 10px;width:135px;}
@media print{#rn_ChatDialogHeaderContainer, #rn_InChatButtonContainer, #rn_PreChatButtonContainer, #rn_ChatQueueSearchContainer, #rn_ChatLogo{display:none;}
#rn_ChatContainer{border:0;overflow: visible;height: auto;}
#rn_ChatDialogContainer{overflow: visible;height: auto;}
}
.container,#rn_Body,#contentArea{margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px}
.container:before,.container:after, #rn_Body:before,#rn_Body:after, #contentArea:before,#contentArea:after, #rn_SearchControls:after,#rn_SearchControls:before{content: "";display: table;}
.container:after,#rn_Body:after,#contentArea:after,#rn_SearchControls:after{clear: both;}
#rn_Body{display: flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;position:relative;}
#rn_MainColumn{-ms-flex-order:2;-webkit-order:2;order:2;vertical-align:top;padding-bottom:30px;}
#rn_SideBar{-ms-flex-order:1;-webkit-order:1;order:1;}
@media screen and (max-width: 990px){.container,#rn_Body,#contentArea{width: 960px;padding-left: 10px;padding-right: 10px;margin:0;}
#rn_MainColumn{width:700px;min-width:700px;}
#rn_SideBar{max-width:200px;min-width:200px;margin-right: 20px;}
}
@media screen and (min-width: 991px){.container,#rn_Body,#contentArea{max-width: 1200px;min-width: 971px;width:98%;padding-left: 0px;padding-right: 0px;margin:0 auto;}
#rn_MainColumn{min-width:740px;width:77%;}
#rn_SideBar{max-width:260px;min-width:200px;width:19%;margin-right: 1.45%;}
}
@media screen and (min-width: 1230px){.container,#rn_Body,#contentArea{width: 1200px;}
#rn_MainColumn{width:900px;}
#rn_SideBar{max-width:260px;min-width:260px;margin-right: 38px;}
}
#global-header{width: 100%;min-height: 45px;background: #48217a;margin-bottom:19px;}
#brand-logo{text-align: center;line-height: 0;font-size: inherit}
#brand-logo a{display: inline-block;}
#brand-logo a img{height: 27px;margin-top: 9px;margin-top: 9px;}
#breadcrumbs{margin-top:20px;margin-bottom:40px;}
#breadcrumbs li{display:inline-block;padding-top: 3px;padding-bottom: 4px;position: relative;}
#breadcrumbs li+li{padding-left:1.3em;line-height:1.1;}
#breadcrumbs li+li:before{display:inline-block;position: absolute;top:.45em;left: 2px;width: 6px;height: 6px;content:" ";border-top: 2px solid #767676;border-right: 2px solid #767676;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
#rn_RightNowCredit{border-top:none;background:#FFF;clear:both;padding:10px 10px 10px 0px;text-align:right;margin:auto 20px;}
.rn_RightNowLogo{display:inline-block;}
.footer-submenu{color: #eee;font-size: .85em;border-top: 1px solid #101010;background-color: #222;display:table;width:100%;}
.footer-submenu a{color: #8492b9;}
.footer-submenu .links>li a, .footer-submenu .links>li a:hover{text-decoration: none;}
.footer-submenu .links{float: left;}
.footer-submenu .links>li{padding: 15px 10px;display: inline-block}
.footer-submenu .links>li:first-child{padding-left: 0}
.footer-submenu .copyright{font-size: 10px;text-align: right;padding-top: 12px;}
@charset "utf-8";div.share_panel_div{position:absolute;right:0;width: auto;height: auto;z-index:99999;}
div.productDetailA01 div.desc div.share_panel_div{top:23px;}
div.control div.share_panel_div{top:23px;}
div.toolBoxArea01 div.share_panel_div{top:23px;}
div.toolBoxArea02 div.share_panel_div{bottom:50px;text-align:left;}
div.share_panel_div p{margin-bottom:0;}
div.share_div{width:300px;background:#fff;border:1px solid #a7a7a7;padding-bottom:28px;}
div.share_header_div{position:relative;padding:7px 10px 6px;background:url(/common/images/common/bg_line_narrow.gif) 0 100% no-repeat;}
.share_header{font-weight:bold;margin-bottom:0;}
.close_panel{position:absolute;top:7px;right:10px;}
div.share_twitter_div img.ico, div.share_mail_div img.ico{vertical-align:middle;margin-right:3px;}
div.share_content_div{padding:6px 10px 7px;}
div.share_content_div p.heading{margin-bottom:6px;}
.share-form-label{font-size:0.89em;font-weight:bold;width:80px;display:inline-block;}
.mail_form_div p input{width:196px;margin-bottom:5px;}
.share-form-textarea{width:99%;font-size:0.89em;}
div.share-form-div{text-align:right;position:absolute;bottom:7px;right:10px;}
.tweet_chars{position:absolute;bottom:12px;left:10px;}
*:first-child + html .share-form-label{display:inline;padding-bottom:5px;}
#TB_overlay{position: fixed;z-index:100;top: 0px;left: 0px;background-color:#000;filter:alpha(opacity=75);-moz-opacity: 0.75;opacity: 0.75;height:100%;width:100%;}
* html #TB_overlay{position: absolute;height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}
#TB_window{position:absolute;background: #ffffff;z-index: 102;color:#000000;display:none;border: 4px solid #4a4a4a;text-align:left;left:50%;}
* html #TB_window{position: absolute;margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_window img#TB_Image{display:block;margin: 15px 0 0 15px;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;border-top: 1px solid #4a4a4a;border-left: 1px solid #4a4a4a;}
#TB_caption{height:25px;padding:7px 30px 10px 25px;float:left;}
#TB_closeWindow{height:25px;padding:11px 25px 10px 0;float:right;}
#TB_closeAjaxWindow{padding:7px 10px 5px 0;margin-bottom:1px;text-align:right;float:right;}
#TB_ajaxWindowTitle{float:left;padding:7px 0 5px 20px;margin-bottom:1px;}
#TB_title{background-color:#f0f0f0;height:30px;}
#TB_ajaxContent{clear:both;padding:2px 15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em;}
#TB_ajaxContent.TB_modal{padding:15px;}
#TB_ajaxContent p{padding:5px 0px 5px 0px;}
#TB_load{position:absolute;display:none;height:13px;width:208px;z-index:103;top: 50%;left: 50%;margin: -6px 0 0 -104px;}
* html #TB_load{position: absolute;margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_HideSelect{z-index:99;position:fixed;top: 0;left: 0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity: 0;opacity: 0;height:100%;width:100%;}
* html #TB_HideSelect{position: absolute;height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}
#TB_iframeContent{clear:both;border:none;margin-bottom:-1px;margin-top:1px;_margin-bottom:1px;}
#TB_title{width:100%;margin:0 0 0;padding-top:5px;padding-bottom:1px;color:#626262;background:transparent url(/common/images/common/bg_line_narrow.gif) 0 100% no-repeat scroll;font-size:1.3em;font-weight:bold;}
#TB_closeAjaxWindow{text-align:right;padding:5px 20px 5px 0px;float:none;}
.untBody > table, #rn_MainColumn .table_answer1, #rn_MainColumn .table_answer2{width:100%;}
.comBoxB{text-align:left;}
.page-header > h1{font-size: 30px;line-height:1.5;font-weight:bold;padding-bottom:6px;}
.leadHead h2{font-size:24px;line-height:1.5;font-weight:bold;padding-bottom:6px;border-bottom:1px solid #ddd;}
.leadHeadtxt{font-size:24px;line-height:1.3;font-weight:bold;}
.leadwrap{margin-top:20px;margin-bottom: 20px;;}
#rn_MainColumn div{box-sizing:border-box;}
#rn_Summary h2{font-size:24px;}
#rn_Summary h2, #rn_MainColumn .answerTitlekWrap h2{font-weight:bold;margin:10px 0;padding-bottom:6px;border-bottom:1px solid #ddd;}
.rn_Multiline .rn_Content ol li, #rn_PageContent .rn_Multiline span{font-size:1em;line-height:1.3;}
#rn_PageContent .rn_Multiline .rn_Content li{margin-bottom:20px;}
#rn_PageContent .rn_Multiline .rn_Content li .rn_Element1{font-size:16px;font-weight:bold;padding-left:1.5em;line-height:1.5;background:none;position:relative;margin-bottom: 3px;display: inline-block;}
#rn_PageContent .rn_Multiline .rn_Content li .rn_Element1:before{color:#fff;font-size:14px;line-height:1.1;font-weight:bold;padding:3px 2px;width:1.2em;text-align:center;content:"Ｑ";display:inline-block;left:0;background-color:#48217a;border:1px solid #3c1c66;position:absolute;}
#rn_MainColumn .PaginatorWrapper{text-align:center;}
#rn_MainColumn .rn_Paginator{display: inline-block;}
#rn_MainColumn .rn_Paginator .rn_Hidden{display:none;}
#rn_MainColumn .rn_Paginator a, #rn_MainColumn .rn_Paginator .rn_CurrentPage{display:inline-block;float:left;min-width:1em;margin:0;color:#445166;font-size:13px;line-height:1.2;padding:8px 10px;background-color:#fff;border:1px solid #ddd;}
#rn_MainColumn .rn_Paginator .rn_CurrentPage{color:#fff;background-color:#48217a;border:1px solid #48217a;}
#rn_MainColumn .rn_Paginator a{margin:0;}
#rn_MainColumn .rn_Paginator a:hover{color: #252d38;background-color: #eee;border-color: #ddd;}
#wrap-to-page-top .to-page-top{position:fixed;right:20px;bottom:100px;opacity:.6;}
#wrap-to-page-top .fixCi.to-page-top{position:absolute;bottom:10px;opacity:1;}
.btn-square{text-align:center;display:block;color:#fff;font-size:18px;padding:.5em;width:1.4em;background: #222;border-color: #222;border-radius:6px;}
.btn-square:hover{text-decoration:none;}
.fa-chevron-up:before{color:#fff;display: inline-block;font: normal normal normal 18px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content:"\f077";}
#rn_SearchControls{padding:10px 15px;color: #333;width:100%;background-color: #f5f5f5;border:1px solid #ddd;box-shadow: 0 1px 1px rgba(0, 0, 0, .05);}
#rn_SearchControls .rn_DisplaySearchFilters .rn_FilterItem, #rn_SearchControls .rn_DisplaySearchFilters .rn_Selected{line-height:1.1;}
#rn_SearchControls .rn_DisplaySearchFilters{margin:5px 0 0;padding:10px 15px;width:100%;}
#rn_SearchControls form b{display:inline-block;}
#rn_SearchControls form b, #rn_SearchControls .rn_DisplaySearchFilters .rn_Label{margin-bottom:5px;}
#rn_SearchControls .rn_ProductCategorySearchFilter button.rn_DisplayButton{background:none;color:#000;cursor:pointer;font-weight:normal;overflow:hidden;text-overflow:ellipsis;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;0 !important;}
#rn_SearchControls .rn_SearchInput, #rn_SearchControls .rn_SearchButton{display:inline-block;}
#rn_SearchControls .rn_SearchInput input{font-size:13px;position: relative;display:inline-block;z-index: 2;min-width:30em;height: 25px;margin-bottom:10px;background-color: #fff;border: 1px solid #ccc;border-radius: 0;box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s}
#rn_SearchControls .rn_SearchInput input, .rn_AskQuestion input[type="text"], .rn_AskQuestion textarea{padding: 4px 8px;}
.rn_AskQuestion input[type="text"]{height: 25px;}
.questionBtn, .rn_ChatLaunchButton.rn_FormSubmit input[type="submit"], .yui3-widget-ft .yui3-widget-buttons button, .askformsubmitWrap input[type="submit"], .rn_AnswerFeedbackControl button, .askformsubmitWrap button, #rn_SearchControls form input[type="submit"]{margin:0 5px;color: #fff;height: 33px;background-color: #48217a;border:1px solid #3c1c66;padding:4px 26px;font-weight:400;font-size:14px;white-space:nowrap;cursor:pointer;}
.questionBtn:hover, .rn_ChatLaunchButton.rn_FormSubmit input[type="submit"]:hover, .yui3-widget-ft .yui3-widget-buttons button:hover, .rn_AnswerFeedbackControl button:hover, .askformsubmitWrap button:hover, .askformsubmitWrap input[type="submit"]:hover, #rn_SearchControls form input[type="submit"]:hover{background-color: #200f36;border-color: #010002;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;}
.rn_ChatForm input:focus, #rn_QuestionSubmit input:focus,#rn_QuestionSubmit textarea:focus, #rn_SearchControls .rn_SearchInput input:focus{border-color: #48217a;outline: 0;box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 2px rgba(72, 33, 122, .6)}
.rn_nameFrame{display: flex;width: 60%;justify-content: space-between}
.rn_nameFrame .rn_TextInput{width:45%;}
.rn_nameFrame .rn_TextInput .rn_Text{width:100%;}
.rn_ChatForm .rn_TextInput .rn_Text, .rn_ChatForm .rn_TextInput .rn_TextArea, .rn_ChatForm .rn_TextInput .rn_Email{height: 25px;padding: 4px 8px;}
#rn_Servey{margin:20px 0 30px;}
.answerTitlekWrap{margin-bottom: 30px;}
.servey_planWrap .servey_plan01 h3{font-size:16px;margin-bottom: 10px;padding-bottom: 6px;border-bottom: 1px solid #ddd;}
.servey_planWrap .servey_plan01 h3:before{font-size: 24px;color:#48217a;content:"\f086";margin-right: 3px;display: inline-block;font: normal normal normal 18px/1 FontAwesome;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.servey_planWrap .servey_plan02{padding:10px 15px;width:100%;color: #31708f;background-color: #d9edf7;border:1px solid #bce8f1;box-shadow: 0 1px 1px rgba(0, 0, 0, .05);}
.servey_planWrap .servey_plan02:hover{opacity:.8;}
.servey_planWrap .servey_plan01{margin-bottom: 10px;}
.servey_planWrap .servey_plan01 p, .servey_planWrap .servey_plan02 p{margin-bottom: 0;}
.servey_planWrap .servey_plan02 .subTxt{margin-top: 10px;font-size:12px;}
.servey_planWrap .servey_plan02 a{color:#31708f;}
.servey_planWrap .servey_plan02 a:hover{text-decoration:none;}
.rn_ProductCategoryDisplay{padding:10px 15px;width:100%;background-color: #f5f5f5;border:1px solid #ddd;box-shadow: 0 1px 1px rgba(0, 0, 0, .05);}
.rn_ResultInfo{margin-top: 15px;margin-bottom: 15px;;}
.rn_Suggestion{margin-top: 10px;}
#rn_MainColumn_ask{width:70%;margin:0 auto;min-height:400px;}
.answerCategoryWrap{width:100%;}
.answerCategoryWrap .rn_ProductCategoryDisplay .rn_DataValue{margin-left:0;}
.rn_AskQuestion .leadHeadtxt{font-size:24px;}
.rn_AskQuestion .leadwrap{font-size:15px;margin-top:20px;margin-bottom: 40px;;}
.rn_AskQuestion .rn_ProductCategoryInput button.rn_DisplayButton{min-height:35px;}
.rn_AskQuestion .rn_TextInput .rn_Text, .rn_AskQuestion .rn_TextInput .rn_TextArea{width:90%}
.pb50{padding-bottom: 50px;}
html .yui3-widget-mask .yui3-panel{top: 0px;right: 0px;}
html .yui3-skin-sam .yui3-panel-content{border:1px solid #3c1c66;box-shadow:none;border: 1px solid #3c1c66;box-shadow: none;position: fixed;right: 0;bottom: 0}
html .yui3-skin-sam .yui3-widget-mask{background: none;position: relative!important;}
html .yui3-skin-sam .yui3-panel .yui3-widget-hd{padding:10px 15px 20px;color:#fff;background:#48217a;}
html .rn_SmartAssistantDialog{margin-bottom: 15px;}
html .rn_SmartAssistantDialog .rn_List > li{margin-bottom: 10px;}
html .rn_SmartAssistantDialog .rn_List{padding:10px;}
.rn_TextInput .rn_Text, .rn_TextInput .rn_Password, .rn_TextInput .rn_TextArea, .rn_TextInput .rn_Email{width: 60%;}
.intra #global-header, .intra #rn_SideBar a.catfocus, .intra #rn_SideBar a.catfocus:hover, html .yui3-skin-sam.intra .yui3-panel .yui3-widget-hd{color:#fff;font-weight:bold;background: #8492b9;}
.intra .questionBtn, html .intra .yui3-widget-buttons button, .intra .askformsubmitWrap input[type="submit"], .intra .rn_AnswerFeedbackControl button, .intra .askformsubmitWrap button, .intra #rn_SearchControls form input[type="submit"], .intra #rn_MainColumn .rn_Paginator .rn_CurrentPage, .intra #rn_PageContent .rn_Multiline .rn_Content li .rn_Element1:before{color: #fff;background-color: #4861a7;border:1px solid #8492b9;}
.intra .questionBtn:hover, html .intra .yui3-widget-ft .yui3-widget-buttons button:hover, .intra .rn_AnswerFeedbackControl button:hover, .intra .askformsubmitWrap button:hover, .intra .askformsubmitWrap input[type="submit"]:hover, .intra #rn_SearchControls form input[type="submit"]:hover{background-color: #192e6a;border-color: #4861a7;}
.intra .page-header h1:after{float:right;color:#b0b0b2;font-family:serif;content: "- Intranet - ";display:inline-block;}
.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}
.yui-panel{position:relative;}
.yui-panel-container form{margin:0;}
.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.block-scrollbars{overflow:auto;}
.masked select,.drag select,.hide-select select{_visibility:hidden;}
.yui-panel-container select{_visibility:inherit;}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}
.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}
.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}
.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow{display:none;}
.yui-tt-shadow{position:absolute;}
.yui-override-padding{padding:0!important;}
.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}
.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw{margin-bottom:1px;}
.yui-skin-sam .mask{background-color:#000;opacity:.25;filter:alpha(opacity=25);}
.yui-skin-sam .yui-panel-container{padding:0 1px;*padding:2px;}
.yui-skin-sam .yui-panel{position:relative;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;*border-width:1px;*zoom:1;_zoom:normal;}
.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;*margin:0;*border:0;}
.yui-skin-sam .yui-panel .hd{border-bottom:solid 1px #ccc;}
.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{background-color:#F2F2F2;}
.yui-skin-sam .yui-panel .hd{padding:0 10px;font-size:93%;line-height:2;*line-height:1.9;font-weight:bold;color:#000;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) repeat-x 0 -200px;}
.yui-skin-sam .yui-panel .bd{padding:10px;}
.yui-skin-sam .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}
.yui-skin-sam .container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}
.yui-skin-sam .yui-panel-container .underlay{right:-1px;left:-1px;}
.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}
.yui-skin-sam .yui-panel-container.shadow{_padding:2px 4px 0 2px;}
.yui-skin-sam .yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;filter:alpha(opacity=12);}
.yui-skin-sam .yui-dialog .ft{border-top:none;padding:0 10px 10px 10px;font-size:100%;}
.yui-skin-sam .yui-dialog .ft .button-group{display:block;text-align:right;}
.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;}
.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}
.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;}
.yui-skin-sam .yui-dialog .ft span.default button{color:#fff;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled{background-position:0 -1500px;border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;}
.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}
.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}
.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}
.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}
.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}
.yui-skin-sam .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}
.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}
.yui-skin-sam .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}
.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;}
.yui-skin-sam .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}
.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;filter:alpha(opacity=12);}
.yui3-widget-stacked .yui3-widget-shim{opacity:0;filter:alpha(opacity=0);position:absolute;border:0;top:0;left:0;padding:0;margin:0;z-index:-1;width:100%;height:100%;_width:0;_height:0}
#yui3-css-stamp.skin-sam-widget-stack{display:none}
.yui3-skin-sam .yui3-widget-mask{background-color:black;zoom:1;-ms-filter:"alpha(opacity=40)";filter:alpha(opacity=40);opacity:.4}
#yui3-css-stamp.skin-sam-widget-modality{display:none}
.yui3-overlay{position:absolute;}
.yui3-overlay-hidden{visibility:hidden}
.yui3-widget-tmp-forcesize .yui3-overlay-content{overflow:hidden !important;}
.yui3-panel{position:absolute}
.yui3-panel-hidden{visibility:hidden}
.yui3-widget-tmp-forcesize .yui3-panel-content{overflow:hidden!important}
.yui3-panel .yui3-widget-hd{position:relative}
.yui3-panel .yui3-widget-hd .yui3-widget-buttons{position:absolute;top:0;right:0}
.yui3-panel .yui3-widget-ft .yui3-widget-buttons{display:inline-block;*display:inline;zoom:1}
.yui3-skin-sam .yui3-panel-content{-webkit-box-shadow:0 0 5px #333;-moz-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333;border:1px solid black;background:white}
.yui3-skin-sam .yui3-panel .yui3-widget-hd{padding:8px 28px 8px 8px;min-height:13px;_height:13px;color:white;background-color:#3961c5;background:-moz-linear-gradient(0% 100% 90deg,#2647a0 7%,#3d67ce 50%,#426fd9 100%);background:-webkit-gradient(linear,left bottom,left top,from(#2647a0),color-stop(0.07,#2647a0),color-stop(0.5,#3d67ce),to(#426fd9))}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-widget-buttons{padding:8px}
.yui3-skin-sam .yui3-panel .yui3-widget-bd{padding:10px}
.yui3-skin-sam .yui3-panel .yui3-widget-ft{background:#edf5ff;padding:8px;text-align:right}
.yui3-skin-sam .yui3-panel .yui3-widget-ft .yui3-button{margin-left:8px}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close{background:transparent;filter:none;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;width:13px;height:13px;padding:0;overflow:hidden;vertical-align:top;*font-size:0;*line-height:0;*letter-spacing:-1000px;*color:#86a5ec;*background:url(/rnt/rnw/yui_3.8/panel/assets/skins/sam/sprite_icons.png) no-repeat 1px 1px}
.yui3-skin-sam .yui3-panel .yui3-widget-hd .yui3-button-close:before{content:url(/rnt/rnw/yui_3.8/panel/assets/skins/sam/sprite_icons.png);display:inline-block;text-align:center;font-size:0;line-height:0;width:13px;margin:1px 0 0 1px}
.yui3-skin-sam .yui3-panel-hidden .yui3-widget-hd .yui3-button-close{display:none}
#yui3-css-stamp.skin-sam-panel{display:none}
#left_wrapper .treeview_box .treeview, .treeview ul{padding: 0;margin: 0;list-style: none;}
#left_wrapper .treeview_box .treeview ul{background-color: white;margin-top: 4px;}
#left_wrapper .treeview_box .treeview .hitarea{background: url(../themes/yamaha/images/treeview-default.gif) -64px -25px no-repeat;height: 16px;width: 16px;margin-left: -16px;float: left;cursor: pointer;}
* html .hitarea{display: inline;float:none;}
#left_wrapper .treeview_box .treeview li{margin: 0;padding: 3px 0pt 3px 16px;text-indent:2px;line-height:normal;color:#368EC7;font-size: 12px;}
#left_wrapper .treeview_box .treeview a.selected[select]{background-color: rgb(127, 4, 22);color:#ffffff;}
#treecontrol{margin: 1em 0;display: none;}
#left_wrapper .treeview_box .treeview .hover{text-decoration: underline;cursor: pointer;}
#left_wrapper .treeview_box .treeview li{background: url(../themes/yamaha/images/treeview-default-line.gif) 0 0 no-repeat;}
#left_wrapper .treeview_box .treeview li.collapsable, #left_wrapper .treeview_box .treeview li.expandable{background-position: 0 -176px;}
#left_wrapper .treeview_box .treeview .expandable-hitarea{background-position: -80px -3px;}
#left_wrapper .treeview_box .treeview li.last{background-position: 0 -1766px}
#left_wrapper .treeview_box .treeview li.lastCollapsable, #left_wrapper .treeview_box .treeview li.lastExpandable{background-image: url(../themes/yamaha/images/treeview-default.gif);}
#left_wrapper .treeview_box .treeview li.lastCollapsable{background-position: 0 -111px}
#left_wrapper .treeview_box .treeview li.lastExpandable{background-position: -32px -67px}
#left_wrapper .treeview_box .treeview div.lastCollapsable-hitarea, #left_wrapper .treeview_box .treeview div.lastExpandable-hitarea{background-position: 0;}
#left_wrapper .treeview_box .treeview-red li{background-image: url(../themes/yamaha/images/treeview-red-line.gif);}
#left_wrapper .treeview_box .treeview-red .hitarea, .treeview-red li.lastCollapsable, .treeview-red li.lastExpandable{background-image: url(../themes/yamaha/images/treeview-red.gif);}
#left_wrapper .treeview_box .treeview-black li{background-image: url(../themes/yamaha/images/treeview-black-line.gif);}
#left_wrapper .treeview_box .treeview-black .hitarea, .treeview-black li.lastCollapsable, .treeview-black li.lastExpandable{background-image: url(../themes/yamaha/images/treeview-black.gif);}
#left_wrapper .treeview_box .treeview-gray li{background-image: url(../themes/yamaha/images/treeview-gray-line.gif);}
#left_wrapper .treeview_box .treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable{background-image: url(../themes/yamaha/images/treeview-gray.gif);}
#left_wrapper .treeview_box .treeview-famfamfam li{background-image: url(../themes/yamaha/images/treeview-famfamfam-line.gif);}
#left_wrapper .treeview_box .treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable{background-image: url(../themes/yamaha/images/treeview-famfamfam.gif);}
#left_wrapper .treeview_box .treeview .placeholder{background: url(../themes/yamaha/images/ajax-loader.gif) 0 0 no-repeat;height: 16px;width: 16px;display: block;}
#left_wrapper .treeview_box .filetree li{padding: 3px 0 2px 16px;}
#left_wrapper .treeview_box .filetree span.folder, .filetree span.file{padding: 1px 0 1px 16px;display: block;}
#left_wrapper .treeview_box .filetree span.folder{background: url(../themes/yamaha/images/folder.gif) 0 0 no-repeat;}
#left_wrapper .treeview_box .filetree li.expandable span.folder{background: url(../themes/yamaha/images/folder-closed.gif) 0 0 no-repeat;}
#left_wrapper .treeview_box .filetree span.file{background: url(../themes/yamaha/images/file.gif) 0 0 no-repeat;}
#powerTip{cursor: default;background-color: #777777;#background-color: #777777;border-radius: 6px;color: #FFF;display: none;padding: 10px;position: absolute;width: 500px;#white-space: nowrap;z-index: 2;}
#powerTip.n:before, #powerTip.e:before, #powerTip.s:before, #powerTip.w:before, #powerTip.ne:before, #powerTip.nw:before, #powerTip.se:before, #powerTip.sw:before{content: "";position: absolute;}
#powerTip.n:before, #powerTip.s:before{border-right: 5px solid transparent;border-left: 5px solid transparent;left: 50%;margin-left: -5px;}
#powerTip.e:before, #powerTip.w:before{border-bottom: 5px solid transparent;border-top: 5px solid transparent;margin-top: -5px;top: 50%;}
#powerTip.n:before{border-top: 10px solid #777777;bottom: -10px;}
#powerTip.e:before{border-right: 10px solid #777777;left: -10px;}
#powerTip.s:before{border-bottom: 10px solid #777777;top: -10px;}
#powerTip.w:before{border-left: 10px solid #777777;right: -10px;}
#powerTip.ne:before, #powerTip.se:before{border-right: 10px solid transparent;border-left: 0;left: 10px;}
#powerTip.nw:before, #powerTip.sw:before{border-left: 10px solid transparent;border-right: 0;right: 10px;}
#powerTip.ne:before, #powerTip.nw:before{border-top: 10px solid #777777;bottom: -10px;}
#powerTip.se:before, #powerTip.sw:before{border-bottom: 10px solid #777777;top: -10px;}